Package Details: pop-gtk-theme-git 4.0.0.b2.r143.gdcee6b3b-1

Git Clone URL: https://aur.archlinux.org/pop-gtk-theme-git.git (read-only)
Package Base: pop-gtk-theme-git
Description: A GTK+ theme for Pop!_OS
Upstream URL: https://github.com/pop-os/gtk-theme
Keywords: gtk pop theme
Licenses: GPL2, CCPL
Conflicts: pop-gtk-theme
Provides: pop-gtk-theme
Submitter: ErikProW
Maintainer: ErikProW
Last Packager: ErikProW
Votes: 12
Popularity: 0.483341
First Submitted: 2017-05-07 16:59
Last Updated: 2019-04-15 14:45

Required by (3)

Sources (1)

Latest Comments

« First ‹ Previous 1 2

datawolf commented on 2017-08-04 18:49

I am getting the following errors when trying to install:

pkgver is not allowed to be empty.
pkgver() generated an invalid version:

ErikProW commented on 2017-07-23 17:29

@FelixHaller Apparently 3.xx.xx.xx is the version of Adapta they are basing Pop on. I can probably fix it if you know how to get the correct version, right now I am using `git describe` to automate the updates

FelixHaller commented on 2017-07-23 08:20

Why does this package have version 3.xx.xx.xx while the upstream projects version is currently at 1.3.1.13?

ErikProW commented on 2017-06-08 19:46

@primetoxinz Sorry, but I won't do that because this theme is mostly for GNOME, and most people uses GNOME.

primetoxinz commented on 2017-06-07 04:50

@ErikProW because it causes the build to fail if you do not have gnome-shell installed

ErikProW commented on 2017-06-05 20:49

@primetoxinz Why?

primetoxinz commented on 2017-06-05 17:06

could you please add --disable-gnome to the autogen options?

ErikProW commented on 2017-05-10 10:23

@Jristz `pop-icon-theme-git` is now added to the AUR

Anonymous comment on 2017-05-10 01:05

There no pop-icon-theme neither pop-icon-theme-git so far, can you hide that optional dependencie or recommend an alternative until the package is added to the aur?